

/********* Small screen **********/
@media only screen and (max-width: 640px) {
	.footer-details p {
	  text-align: center;
	}
	
	.footer-social-icons {
	  float: none !important;
	  margin: 0px auto;
	}
	.menu-content a img {
    display: block;
    margin: auto;
}
	.candy {
    min-height: 335px;
}
}
@media only screen and (max-width: 420px){
.candy {
    min-height: 300px;
}
}

/********* Medium screen *********/

@media only screen and (min-width: 40.063em) and (max-width: 64em) {

}


/********* Large screen *********/

@media only screen and (min-width: 64.063em) and (max-width: 90em) {
  .footer-container .footer-details {
    padding: 0px 0px 0px 0px;
  }
}